---
term: no hata
slug: no hata
alt forms: []
search terms:
  glb:
  - no hata
  - "no"
  - hata
  eng:
  - not even
  epo:
  - ne eĉ
  spa:
  - ni siquiera
ipa: ˈno ˈxata
ipa link: http://ipa-reader.xyz/?text=ˈno ˈxata&voice=Ewa
status: false
category: phrase
word class: m
trans html:
  eng: not even
  epo: ne eĉ
  spa: ni siquiera
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - not even
  epo:
  - - ne eĉ
  spa:
  - - ni siquiera
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - hata
  - ','
  - "no"
  derived trans:
  - slug: hata
    text: hata
    word class: m
    trans:
      eng: even, yet
      epo: eĉ
      spa: hasta, aun, incluso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: "no"
    text: "no"
    word class: m
    trans:
      eng: no, not, don&#039;t, do not, doesn&#039;t, does not
      epo: ne
      spa: "no"
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
